body {
    font-family: Inter;
}

/* Cap section*/
.title {
    font-size: 48px;
}

.blue {
    color: #0BBBD3;
}

.image {
    background-image: url(/img/Успенський\ собор\ 1.jpg);
    width: 1440px;
    Height: 852px;
}
.image-flag-blue {
    background-image: url(/img/Rectangle\ 1\ blue.png);
    position: absolute;
    width: 24px;
    height: 191px;
    left: 80px;
    top: 321px;
}

.image-flag-yellow {
    background-image: url(/img/Rectangle\ 2\ yellow.png);
    position: absolute;
    width: 24px;
    height: 197px;
    left: 80px;
    top: 512px;
}

.text {
    position: absolute;
    width: 715px;
    height: 321px;
    left: 163px;
    top: 351px;
    color: white;

    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    line-height: 167.02%;
}

/*Blocks section*/

.blocks-title {
    font-size: 48px;
    /*border-bottom: 5px solid #33b8f1;   - (підкреслювання)або так.*/
    position: absolute;
    width: 361px;
    height: 64px;
    left: 90px;
    top: 970px;
    font-weight: 700;
    font-size: 48px;
    line-height: 167.02%;
}

.rectangle1 {
    position: absolute;
    width: 361px;
    height: 5px;
    left: 75px;
    top: 1075px;
}

.block1 {
    position: absolute;
    width: 399px;
    height: 481px;
    left: 80px;
    top: 1221px;

    background: #FFFEFE;
    box-shadow: 0px 4px 6px 5px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
}

.block2 {
    position: absolute;
    width: 399px;
    height: 481px;
    left: 518px;
    top: 1221px;
    
    background: #FFFEFE;
    box-shadow: 0px 4px 6px 5px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
}

.block3 {
    position: absolute;
    width: 408px;
    height: 481px;
    left: 952px;
    top: 1221px;
    
    background: #FFFEFE;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
}

li {
    list-style-type: none;
}

  .place1 {
    position: absolute;
    width: 267px;
    height: 60px;
    top: 250px;
    color: #33B8F1;

    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 0%
}

  .place2{
    position: absolute;
    width: 404px;
    height: 60px;
    top: 250px;

    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 0%
}

  .place3{
    position: absolute;
    width: 408px;
    height: 59px;
    top: 250px;

    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 0%
}

  .content1 {
    position: absolute;
    width: 396px;
    height: 149px;
    left: 5px;
    top: 320px;
    
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 167.02%;
    color: #595050;
}

  .content2 {
    position: absolute;
    width: 396px;
    height: 55px;
    left: 5px;
    top: 340px;

    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 167.02%;
    color: #595050;
}

  .content3 {
    position: absolute;
    width: 396px;
    height: 55px;
    left: 5px;
    top: 340px;

    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 167.02%;
    color: #595050;
}

/* Main part section*/
.main-part-title {
    position: absolute;
    width: 473px;
    height: 64px;
    left: 464px;
    top: 1761px;
    
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 167.02%;
}

.rectangle2 {
    position: absolute;
    width: 361px;
    height: 5px;
    left: 520px;
    top: 1865px;
}

.heart {
    position: absolute;
    width: 973px;
    height: 877px;
    left: 233px;
    top: 1888px;
}

.button{
    position: absolute;
    width: 430px;
    height: 74px;
    left: 505px;
    top: 2711px;
}

.button-text {
    position: absolute;
    width: 330px;
    height: 80px;
    left: 555px;
    top: 2711px;

    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 167.02%;
    color: white;
    text-transform: uppercase;
}

/*Footer section*/
.footer {
    background-color: #0A2DA9;
    position: absolute;
    width: 1440px;
    height: 405px;
    left: 0px;
    top: 2967px;
}

.title2 {
    position: absolute;
    width: 548px;
    font-size: 64px;
    height: 86px;
    left: 446px;
    
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 135.02%;
}

.white {
    color: white;
}

.mail {
    position: absolute;
    width: 286px;
    height: 43px;
    left: 577px;
    top: 140px;
    color: #353949;
   
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 135.02%;
}

.tel {

    position: absolute;
    width: 307px;
    height: 43px;
    left: 560px;
    top: 210px;
    color: #353949;
    
    font-family: 'Inder';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 135.02%;
}

.twitter-background {
    position: absolute;
    width: 68px;
    height: 64px;
    left: 476px;
    top: 323px;
    border-radius: 100px;
    
    background: #0931BF;
}

.telegram-background {
    position: absolute;
    width: 68px;
    height: 64px;
    left: 599px;
    top: 323px;
    border-radius: 100px;

    background: #0931BF;
}

.instagram-background {
    position: absolute;
    width: 68px;
    height: 64px;
    left: 721px;
    top: 323px;
    border-radius: 100px;

    background: #0931BF;
}

.facebook-background {
    position: absolute;
    width: 68px;
    height: 64px;
    left: 850px;
    top: 323px;
    border-radius: 100px;
    
    background: #0931BF;
}

.twitter-icon {
    position: absolute;
    width: 41px;
    height: 37px;
    left: 14px;
    top: 12px;
}

.telegram-icon {
    position: absolute;
    width: 52px;
    height: 47px;
    left: 5px;
    top: 8px;
}

.instagram-icon {
    position: absolute;
    width: 47px;
    height: 48px;
    left: 11px;
    top: 8px;
}

.facebook-icon{
    position: absolute;
    width: 45px;
    height: 43px;
    left: 11px;
    top: 12px;
}